
"Pending" = "Pending";
"Store detail" = "Store detail";
"Application Version" = "Application Version";
"Detail" = "Detail";
"Sign In" = "Sign In";
"Qty" = "Qty";
"Offer Detail" = "Offer Detail";
"Radius" = "Radius";
"Nearby stores notifications" = "Nearby stores notifications";
"Current Location" = "Current Location";
"Do you would change your location" = "Do you would change your location";
"Category" = "Category";
"Chat login" = "Login / Craete Account";
"Already Have an account?" = "Already Have an account?";
"Checkout" = "Checkout";
"Don't have account?" = "Don't have account?";
"Unblock" = "Unblock";
"People around me" = "People around me";
"Offer for 120.00$" = "Offer for 120.00$";
"Manage your business" = "Manage your business";
"Write Review..." = "Write Review...";
"Promo" = "Promo";
"Send" = "Send";
"Write Name, Address, City ..." = "Write Name, Address, City ...";
"Offers notification" = "Offers notification";
"Notifications" = "Notifications";
"Enter message ..." = "Enter message ...";
"DONE" = "DONE";
"Pseudo" = "Pseudo";
"Reviews" = "Reviews";
"My orders" = "My orders";
"Categories" = "Categories";
"Ops!" = "Ops!";
"My Orders" = "My Orders";
"less than 1KM" = "less than 1KM";
"inbox" = "inbox";
"Save Changes" = "Save Changes";
"KM" = "KM";
"Block" = "Block";
"Version" = "Version";
"Pick Photo" = "Pick Photo";
"Just Now" = "Just Now";
"Add Review" = "Add Review";
"%d stores" = "%d stores";
"TOTAL" = "TOTAL";
"OR" = "OR";
"Find neighbour" = "Find neighbour";
"Enter message..." = "Enter message...";
"No discussion found!" = "No discussion found!";
"Setting" = "Setting";
"Change Location" = "Change Location";
"Receive notification when there is a store near you" = "Receive notification when there is a store near you";
"Your order was sent successful!" = "Your order was sent successful!";
"End at" = "End at";
"Send Message" = "Send Message";
"Next" = "Next";
"Done" = "Done";
"Select Category" = "Select Category";
"Enter password" = "Enter password";
"Home" = "Home";
"Forgot password?" = "Forgot password?";
"stores" = "stores";
"Sign Up" = "Sign Up";
"Chanege location" = "Chanege location";
"Find people around you" = "Find people around you";
"Couldn't load data from server" = "Couldn't load data from server";
"Enter full name" = "Enter full name";
"Loading..." = "Loading...";
"Location" = "Location";
"+2 KM" = "+2 KM";
"Enter email address" = "Enter email address";
"Maps" = "Maps";
"Favourites" = "Favourites";
"Receive a special offer notification" = "Receive a special offer notification";
"Photos" = "Photos";
"Success!" = "Success!";
"Geo Stores" = "Geo Stores";
"Write review" = "Write review";
"Reload" = "Reload";
"Thank for your review!" = "Thank for your review!";
"Privacy Policy" = "Privacy Policy";
"Rate Now" = "Rate Now";
"Order" = "Order";
"Cancel" = "Cancel";
"Search on" = "Search on";
"Order Now" = "Order Now";
"My Favourite Stores" = "My Favourite Stores";
"Log out" = "Log out";
"Search" = "Search";
"Edit Profile" = "Edit Profile";
"Messenger" = "Messenger";
"Enter login" = "Enter login";
"Receive notification when there is new messages" = "Receive notification when there is new messages";
"About us" = "About us";
"Terms of use" = "Terms of use";
"Featured" = "Featured";
"Offers" = "Offers";
"_Search" = "Search";
"+5 KM" = "+5 KM";
"No Result Found!" = "No Result Found!";
"%@ - Only on %@ \n %@" = "%@ - Only on %@ %@";
"offers" = "offers";
"Messenger notifications" = "Messenger notifications";
"offer" = "offer";
"Use current location" = "Use current location";
"Offers" = "Offers";
"%@ OFF" = "%@ OFF";
"Deal" = "Deal";
"geo_stores" = "Maps";
"recent_offers" = "Recent Offers";

